# Function displayAmount

- displayAmount(amount, decimals, displayDecimals): string

- Converts a bigint amount to a friendly decimal number as a string

  #### Parameters

  - ##### amount: bigint

    The number of units as a bigint to convert into the display amount

  - ##### decimals: bigint

    the number of decimals in the displayAmount

  - ##### displayDecimals: bigint

  #### Returns string

  The amount converted to a nice display string

  - Defined in core/base/dist/esm/utils/amount.d.ts:16

Generated using TypeDoc